> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decentri.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve an organization

> Get organization by organizationId



## OpenAPI

````yaml GET /organization
openapi: 3.0.0
info:
  title: Decentri API
  description: The infrastructure for tokenizing real world assets
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /organization:
    get:
      tags:
        - Organization
      summary: Get organization by organizationId
      description: Get organization by organizationId
      operationId: get
      parameters: []
      responses:
        '200':
          description: The organization has been successfully retrieved
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationDTO'
        '403':
          description: Forbidden.
        '404':
          description: Not Found.
        '500':
          description: Internal Server Error.
components:
  schemas:
    OrganizationDTO:
      type: object
      properties:
        id:
          type: string
          description: The id of the organization
          example: '1'
        object:
          type: string
          description: >-
            String representing the object's type. Objects of the same type
            share the same value.
          example: organization
        name:
          type: string
          description: The name of the organization
          example: ACME
        createdAt:
          format: date-time
          type: string
          description: The date the organization was created
        updatedAt:
          format: date-time
          type: string
          description: The date the organization was last updated
      required:
        - id
        - object
        - name
        - createdAt
        - updatedAt

````